@charset "utf-8";
/* CSS Document */

#contentbody #middle2col {
	background-color:#fff;
}

.bogofFormwrapper {
	width:100%;
	text-align:center;
}

#bogof ul.terms {
	font-size: 10px;
	color: #999;
	padding-left:15px;
}
#bogof ul.terms li {
	padding-bottom: 4px;
}
.bogof-highlight {
	color:#ef5706;
	font-size:18px;
}
#bogof p {
	font-size:16px;
	text-align:center;
	padding:10px 15px 5px 15px;
}
.termsContainer {
	border-top: 1px dotted #ccc;
	padding: 20px 0;
	margin: 0 15px;
	text-align:left;
}
.searchForm {
	background: url(../../pics/bogoff-09/form-bg.png) no-repeat;
	height:82px;
	width:505px;
	margin:0 auto;
	padding-bottom:20px;
}
.submit {
	float:right;
	margin:16px 27px 0 0;
}

#searchText{
	float:left;
	text-align:left;
	font-size:19px;
	height:25px;
	margin:21px 0 0 45px;
	width:240px;
	border:1px solid #fff;
}

.searchText{
	color:#000;
	font-style:normal;
}
.emptychecker{
	color:#999;
	font-style:italic;
}